{% load i18n common %}
<style>
  .field-finger dl { max-height:115px; }
</style>
<div style="padding: 10px;min-height: 250px;width: 360px">
  <form class="layui-form action-form" action="" method="post" id="{{ model_name }}_{{ action_repr }}">
    {% csrf_token %}
    {% with form.form as f %}
      <div class="layui_form_item">
        {% layui_inline f.bio_type %}
      </div>
      <div class="layui_form_item">
        {% layui_inline f.emp_code %}
      </div>
      <div class="layui_form_item" id="id_finger">
        {% layui_inline f.finger %}
      </div>
    {% endwith %}
  </form>
</div>
<script>
    layui.form.on('select(bio_type)', function () {
        var bio_face = ["2", "9", "10"];
        var check_status = $('#id_bio_type').val();
        if (bio_face.includes(check_status)){
            $("#id_finger").hide();
        }
        else {
            $("#id_finger").show();
        }
    });
</script>